body {
    background: #000;
}
#lowleft {
    width: 27rem;
}
#lowleft #logo{
    position: fixed;
    top: 0em;
    left: 4em;
    background: #fff;
    padding: 15px 2em 16px 1em;
    border-radius: 0 0 4px 4px;
    box-shadow: 10px 2px 10px rgba(0,0,0,0.25);
    z-index: 10;
    display: block;
}
#init2-page, #init-page {
    border-radius: 11px;
    border: 0;
    padding: 2em 1em 1em 1em;
    box-shadow: 0 0 10px rgba(0,0,0,0.25);
}
button {
    border: 0;
    padding: 0.5em 1em;
    background: #000;
    color: #fff;
    cursor: pointer;
    letter-spacing: 1px;
    font-size: 1.2em !important;
    border-radius: 50px;
    margin-top: 1em !important;
}
#init-button {
    margin-top: 0 !important;
    margin-bottom: 1em !important;
}
hr {
    height: 1px;
    border: 0;
    border-top: solid 1px #ccc;;
}
#openinfo-box {
    width: 50px;
    height: 30px;
    left: 0;
    top: 0;
    z-index: 900;
    display: block;
    padding: 1em;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.25);
    border-radius: 0;
    background: #fff;
}
#openinfo-button {
    width: 40px;
    height: 40px;
    z-index: 902;
    display: block;
}
#container {
    background: #fff;
}
#header > svg {
    width: 100%;
    margin-top: 0.3em;
    margin-bottom: 0em;
}
#zoomin rect, #zoomout rect {
    fill: #555 !important;
    stroke: #fff !important;
    background-color: transparent !important;
    stroke-width: 5px !important;
    height: 40px;
    width: 40px;
    x: -10px;
    y:-10px;
    
}
#zoom-buttons {
    right:20px;
    bottom: 20px;
}
#zoomin svg, #zoomout svg {
    background-color: transparent !important;
    height: 40px;
    width: 40px;
    border-radius: 4px;
    fill: #000;
    stroke: #000;
}
#zoomin path, #zoomout path {
    stroke: #fff !important;
    stroke-width: 2 !important;
}
#map {
    background-color: #111;
}
.fill {
    fill: rgb(203, 233, 239);
}
.land {
    fill: rgb(20,150,150);
    fill: #20B2AB;
}
.city-cell {
    stroke: #fff;
}
.stroke {
    stroke:  rgb(203, 233, 239) !important;
}
.lakes {
    fill:  rgb(203, 233, 239) !important;
}
text.tons {
    fill: #111;
    stroke: transparent;
    font-size: 1.3em;
    opacity: 1;
    font-weight: 100;
}
.cities {
    fill: #FFA52C;
    stroke: #FFA52C;
    stroke-width: 2;
}
.boundary {
    stroke: #000;
    stroke-width: 0.3px;
    stroke-opacity: 0.2;
}
.tons {
    stroke: #444;
    stroke-opacity: 0.8;
}


.perms {
    fill: #000;
    stroke: #000;
    stroke-width: 0.2;
    font-weight: 100 !important;
}
#permsId path, .perms + path {
    stroke: #000 !important;
    stroke-width: 1;
    stroke-linecap:round;
}
#current > path {
    stroke: #000 !important;
    stroke-opacity: 0.7;
    stroke-dasharray: 7;
    stroke-linecap: square;
}

#myflights-div {
    box-shadow: 0 0 10px rgba(0,0,0,0.25);
    border: none;
    padding: 1.5em 2em;
    text-align: left;
    border-radius: 0 11px 0 0;
}
#myflights-div button {
    font-size: 1em !important;
    margin: 1em;
}

#myflights-head rect {
    stroke: #fff !important;
}

rect#myflights-button:hover {
    background-color: #000 !important;
}
#myflights-head text {
    text-anchor: end !important;
    font-size: 1.2em !important;
}
#myflights-head > rect {
 fill: #000;   
}
#share-buttons {
    border: 0;
}
#share-buttons button{
    border-radius: 4px;
    font-size: 0.7em !important;
    text-transform: uppercase;
    padding: 0.1em 1em !important;
    display: inline-block !important;
    height: auto;
    line-height: 1.3em;
}
#share-buttons svg {
    width: 50px;
    height: 70px;
}
#mail-button a svg {
    margin: 0.5em;
}
select#mode {
    display: inline-block;
    height: 3em;
    margin: 0.5em;
    margin-top: 1.5em;
}